Bug 6501 - wrong package arch
: wrong package arch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-Video-DVDRip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-12 18:56 by
Modified: 2006-01-03 00:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-12 18:56:09
Please, change arch from noarch to arch
$ rpm -qpR perl-Video-DVDRip-0.52.3-alt1.noarch.rpm |egrep ^lib
libc.so.6  
libc.so.6(GLIBC_2.0)  
libc.so.6(GLIBC_2.1)
------- Comment #1 From 2006-01-03 00:57:31 -------
* Sun Apr 17 2005 Yuri N. Sedunov <aris@altlinux.ru> 0.52.3-alt2 
- build as arch dependant package (close #6501).